Subject: RE: [lemonade] Draft Meeting Minutes for Monday

From: Eric Burger <[email-masked]>
Date: Tue, 9 Nov 2004 10:25:26 -0500

That was exactly it (does anonymous and authuser come back).

Feeling (not strong enough to call consensus) was let the sleeping dog lie.

What are your thoughts?

> -----Original Message-----
> From: Mark Crispin [mailto:[email-masked]]
> Sent: Tuesday, November 09, 2004 12:15 AM
> To: Eric Burger
> Cc: [email-masked]
> Subject: Re: [lemonade] Draft Meeting Minutes for Monday
> 
> 
> On Mon, 8 Nov 2004, Eric Burger wrote:
> > [12:36:30] 	 is urlauth ready for wglc? no, there were some 
> comments on
> > the list that haven't yet been resolved
> > [12:37:03] 	 plus the "anonymous" issue
> 
> Could someone elaborate on this?  I thought that I had dealt with all 
> pending issues from the WG; AFAIK the only remaining question 
> was whether 
> it would be alright for me to include anonymous and authuser again.
> 
> If there is something else that needs my attention prior to WGLC, I'd 
> appreciate a reminder as to what it is, since I apparently 
> have totally 
> forgotten about it.  Thanks.
> 
> -- Mark --
> 
> http://staff.washington.edu/mrc
> Science does not emerge from voting, party politics, or public debate.
> Si vis pacem, para bellum.
> 
> _______________________________________________
> lemonade mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/lemonade
> 

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade